Error

two or more packages specified (libfsplib0 libsane-extras)